<Loadout>
  <Items>
    <Item portName="Body_ItemPort" itemName="" tag="Char_Body">
      <Items>
        <Item portName="Clothing_Feet" itemName="gsb_boots_04_01_01" tag="Char_Clothing_Feet(Male)" />
        <Item portName="Clothing_Legs" itemName="dmc_pants_05_01_11" tag="Char_Clothing_Legs(Male)" />
        <Item portName="Clothing_Torso_0" itemName="scu_shirt_01_01_13" tag="Char_Clothing_Torso_0(Male)" />
        <Item portName="Clothing_Torso_1" itemName="tmbl_vest_racing_01_01_01" tag="Char_Clothing_Torso_1(Male)" />
        <Item portName="mobiglas_attach" itemName="MobiGlas" tag="MobiGlas" />
      </Items>
    </Item>
  </Items>
</Loadout>